.site_heading
{
	text-align: center !important;width: 100% !important;
}
.nav-gov
{
	width:30%;
}
.brand-image {
	width: 160px ;height: 101px !important;
	margin-top: 0rem !important;
      margin-right: 0.9rem !important;
}
.nav-govkerala
{
	padding-top: 20px;padding-right: 30px;
}
.govkerala-txt
{
	text-align: center;color:black;font-size:xx-large;font-family: Raleway, Helvetica, sans-serif;font-weight:bold;
}
.portal-txt
{
	text-align: center;font-size: -webkit-xxx-large; font-weight: bold;font-family: Raleway, Helvetica, sans-serif;
}
.main-header-container
{
	background-color: #495b99;
	border-color: #495b99;padding: .9rem .5rem !important;
}
#ksitm {
      position: relative;
      width: 38px;
      height: 37px;
      opacity: 1;
      margin-right: 3px;
    }
    #niclogo {
      position: relative;
      width: 41px;
      height: 36px;
      opacity: 1;
      margin-right: 3px;
    }
   /* .btn-teal 
    {
      background-color: #20c997;
      color: #fff;
      border-color: #20c997;
      box-shadow: none;
    }
    .btn-teal:hover {
      color: #fff;
      background-color: #2cb48c;
      border-color: #0fc791;
    }*/
      .btn-teal 
    {
      background-color: #2f98e0;
      color: #fff;
      border-color: #2f98e0;
      box-shadow: none;
    }
    .btn-teal:hover {
      color: #fff;
      background-color: #1478bd;
      border-color: #1478bd;
    }
    .layout-top-nav .wrapper .main-header  {
      margin-top: 0rem;
      margin-right: 0.9rem;
    }
    /*.brand-link{
      color: #000000;
      font-weight: bold;
    }
    .brand-link:hover {
      color: #000000;
    }*/
    .navbar-light .navbar-nav .nav-link {
  color: #666 !important;
}
 .captcha_image {
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  background-color: #ccc9;
}
.navbar-blue {
  background-color: #2f98e0  !important;
  color: #fff;
}
.navbar-dark {
  border-color: #2f98e0 ;
} 

@media (min-width: 1200px)
.container, .container-lg, .container-md, .container-sm, .container-xl {
  max-width: 1400px !important;
}
/********************login************/
.login-content-wrapper
{
	min-height:350px !important;height: 600px;
}
.password_policy
{
	color:red;text-align: center;
}
.cursor-pointer
  {
    cursor:pointer;
  }

  .captcha_enter
  {
  	font-size: 12px;font-weight: 600;margin-bottom: 8px;
  }
  .captcha_reload img
  {
  	border:none;cursor:pointer;width:90%;padding-top:5px;
  }
  .forgotpassword
  {
  	float:right;
  }

  /***********footer***************/
  .main-footer
  {
  	background-color: #000000;
  }
  .main-footer-row
  {
  	background-color: #000000;padding-top: 15px;
  }
   .footer-gad
  {
    color: white;text-align: center;font-family: 'OpenSans', Arial, Helvetica, sans-serif;
  }
  .footer-nic
  {
    color: white;font-size: 14px;text-align: center;font-family: 'OpenSans', Arial, Helvetica, sans-serif;
  }
  .footer-contact
  {
    color: white;font-size: 14px;text-align: center;font-family: 'OpenSans', Arial, Helvetica, sans-serif;
  }